<!DOCTYPE html>

<html 	xmlns="http://www.w3.org/1999/xhtml"
		xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="Spring MVC Application">
	<meta name="keywords" content="Spring, MVC">
	<meta name="author" content="Emrah Turkoglu">
	<meta http-equiv="X-UA-Compatible" content="IE=edge"> 
	
	<!--[if lt IE 9]>
  		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<![endif]-->
	
	<title>Spring MVC</title>
</head>

<body>

	<h3>Student Confirmation</h3>
	
	<br/><br/>
	
	<b>Student is confirmed : </b><span th:text="${student.firstName}" ></span> 
	<span th:text="${student.lastName}"></span>
	
	<br/><br/>
	
	<b>Country : </b><span th:text="${student.country}"></span>
	
	<br/><br/>
	
	<b>City : </b><span th:text="${student.city}"></span>
	
	<br/><br/>
	
	<b>Team : </b><span th:text="${student.team}"></span>
	
	<br/><br/>
	
	<b>Favorite Language : </b><span th:text="${student.favoriteLanguage}"></span>
	
	<br/><br/>
	
	<b>Operating Systems</b>	
	<ul th:each="i : ${student.operatingSystems}">
		<li th:text="${i}"></li>
	</ul>

</body>
</html>